<?php
//Check für die Anzeige des Wizards
function check(){
	$ba = new beroAri();
	$query = $ba->select('SELECT DISTINCT gr FROM isdn WHERE gr!="NULL" union SELECT DISTINCT gr FROM analog WHERE gr!="NULL" union SELECT DISTINCT gr FROM gsm WHERE gr!="NULL"');
	$pstn=sqlite_num_rows($query);
	$query=$ba->select('select * from sip');
	$sip=sqlite_num_rows($query);
	$query=$ba->select('select  * from dialplan');
	$dialplan=sqlite_num_rows($query);
	if ($pstn==0 && $sip==0 && $dialplan==0) return 1;
	else return 0; 
}
?>
